Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/14833/?format=api
{ "ob_id": 14833, "uuid": "0880f55fb8aa42b29d5e442809267156", "title": "CONSTRAIN - Cold Cloud Microphysical Parameterisation Studies", "abstract": "The main issues are the pristine ice number concentration, snow evolution leading to surface precipitation, mixed-phase and cold cloud length scales. \r\nThe main goals in order of priority are: \r\n * To provide statistical datasets to act as a critical holistic test of three phase microphysics as RICO did for warm cloud microphysics (e.g. cold air outbreak). \r\n * To test whether the background aerosol concentration active as ice nuclei can be used to predict the pristine ice concentration in cases where there is limited ice multiplication. \r\n * To test detailed microphysical assumptions in model, which include capacitance, aggregation efficiency vs temperature (conversion rate from 'ice' to 'snow' categories), mass-dimension relations and area-dimension relations (these combine to give fall-speed). \r\n * To investigate small ice (sub 100 microns) concentration controversy.", "keywords": " CONSTRAIN, FAAM, Met Office", "status": "completed", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9050/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/15217/?format=api" ], "parentProject": "https://api.catalogue.ceda.ac.uk/api/v2/projects/6300/?format=api", "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/57605/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/57606/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/57607/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/57608/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/57604/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/75326/?format=api" ] }